/* stylesheet piggyback.css */
/* 2023 Topspin Systems */

body{
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10pt;
  font-weight: 400;
  color: black;
/*  background: white; */
  /* top, right, bottom, left */
  margin: 0 0 0 20;
 /*   background-image:url('bg12u2019.png');  */
    background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top; 
	background-overflow:auto; 
	background-size: cover;   
/*	background-size:100% 100vh; */
	opacity:.75;
/*  background-color:#eeeeee;  */
 
}
body.nobg{
  /* background: white; */
  /* top, right, bottom, left */
  margin: 0 0 0 20;
	background-image:none;
	opacity:1;
 /* background-color:lightgreen; */

}
#container1{
     position:relative;
     width:400px;
   /*  height:400px; */
     z-index:15;
   /*  top:3%;
     left:3%;
	 right:3%;  */
  /*   margin:-250px 0 0 -400px;  */
	margin: 0 auto;
   /*  margin: 0px 0 0 0px;   */
      background:#222222; 
  /*   background: rgb(170,187,97);   fallback */
  /*   background: rgba(170,187,97,0.5);  */
}
#container2{
     position:relative;
     width:660px;  
     z-index:15;
 /*    top:50%;  */
 /*    left:50%;  */
 /*    margin:-200px 0 0 -350px;  */
  margin: 0 auto;
     background:#222222;
}
#container3{
     position:relative;
     width:1200px;
   /*  height:400px; */
     z-index:15;
/*     top:5%;  */
/*     left:5%;  */
 /*    margin:-250px 0 0 -450px;  */
  margin: 0 auto;
     background:#222222;
}
#container4{
     position:relative;
     width:850px;  
     z-index:15;
 /*    top:50%;  */
 /*    left:50%;  */
 /*    margin:-200px 0 0 -350px;  */
	margin: 0 auto;
     background:#222222;
}
#rowdiv {  
     float: left;
/*	 width: 1000px;  */ 
/*   background-color: lightgreen;  */
/*   text-align: center;  */
   border-top: 1px solid lightgray;  
}  
#comment0{
     position:relative;
     width:300px;
     background:lightgreen;
	font-size: 9pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 0px 20px;
	 padding: 5px 10px 5px 10px;
}
#comment1{
     position:relative;
     width:300px;
     background:lightblue;
	font-size: 9pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 0px 60px;
	 padding: 5px 10px 5px 10px;
}
#comment2{
     position:relative;
     width:300px;
     background:#ffa07a;
	font-size: 9pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 0px 100px;
	 padding: 5px 10px 5px 10px;
}
#commentfeed{
     position:relative;
     width:180px;
     background:#ffa07a;
	font-size: 9pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 8px 8px;
	 padding: 3px 3px 5px 5px;
}
#draw1{
     position:relative;
     width:180px;
     height:30px;
     line-height:15px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}
#draw2{
     position:relative;
     width:180px;
     height:70px;
     line-height:35px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
	 vertical-align: middle;
}
#draw3{
     position:relative;
     width:180px;
     height:150px;
     line-height:75px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}
#draw4{
     position:relative;
     width:180px;
     height:310px;
     line-height:155px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}
#draw5{
     position:relative;
     width:180px;
     height:630px;
     line-height:315px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}
#draw6{
     position:relative;
     width:180px;
     height:1270px;
     line-height:635px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}
#draw7{
     position:relative;
     width:180px;
     height:2550px;
     line-height:1275px;
     background:mediumaquamarine;
	font-size: 8pt;
	color: black;
	font-weight: normal;
     margin:0px 0px 4px 4px;
	 padding: 3px 3px 3px 3px;
}

h1{
  font-weight: 800;
  font-size: 14pt;
  color: blue;
  padding-left: 4px;
  padding-top: 4px;
}

h2{
  font-weight: 600;
  font-size: 13pt;
  color: blue;
  padding-left: 4px;
  padding-top: 4px;
}

table.main{
  width: 800px;
  margin: 0 0 0 0;
  border: 0
}

table.match{
  width: 330px;
  border: 0
  margin: 0 0 0 0;
  background: white;
  float:left;
  padding: 3px 3px 3px 3px;
}

table.centre{
  border: 0
 /* margin: 0 0 0 0; */
  background: white;
 /* text-align:center; */
  margin-left:auto; 
  margin-right:auto;
}

table.win{
  margin: 0 0 0 0;
}

table.grid{
  border: 0;
}

th{
  font-family: verdana,arial,helvetica;
  font-size: 12pt;
  font-weight: 600;
  vertical-align: top;
  color: white;
  background: #386858;
}

th.colhead{
  font-size:10pt;
  font-weight: 600;
  color: white;
  background: #386858;
}

td{
  font-family: verdana,arial,helvetica;
  font-size:10pt;
  font-weight: normal;
  background: white;
}

td.cell{
  font-weight: normal;
  background: #EEEEEE;
}
td.cellyellow{
  font-weight: normal;
  background: yellow;
}
td.cellwin1{
  font-weight: normal;
  background: lavender;
}
td.cellwin2{
  font-weight: normal;
  background: lightyellow;
}

td.menu{
  font-size: 8pt;
  color: white;
  font-weight: 600;
  background: #330066;
  padding-left: 4;
}
td.scores{
  font-size: 8pt;
  font-weight: normal;
  background: #EEEEEE;
}
td.scores1{
  font-size: 8pt;
  font-weight: normal;
  background: yellow;
}

td.hdg{
  font-weight: 600;
  font-size: 13pt;
  text-align: left;
  color:#386858;
}

td.subhdg{
  font-weight: 600;
  font-size: 11pt;
  color:blue;
  }
td.pbhdg{
  font-weight: 600;
  font-size: 10pt;
  text-align:center;
  }
td.pbright{
  text-align:right;
  font-weight: 600;
  font-size: 8pt;
}
td.pbleft{
  text-align:left;
  font-weight: 600;
  font-size: 10pt;
}
td.boldright{
  background: #eeeeee;
  text-align:right;
  font-weight: 600;
  font-size: 8pt;
  white-space: nowrap;
}

td.boldleft{
  background: #eeeeee;
  font-weight: 600;
  font-size: 8pt;
}

td.mandatory{
  color: red;
  text-align:right;
  font-weight: 600;
  font-size: 8pt;
}

td.notes{
  font-size:9pt;
  font-style:italic;
}

td.spacer{
  font-size:4pt;
}

.submit{
  font-size: 10pt;
  font-weight: bold;
  color: #333333;
  background-color: mediumaquamarine; 
  border:none;
  border-radius: 3px;
  padding: 5px;
}
.submit:hover{
  background-color: aquamarine; 
}

.submitold{
  font-size: 10pt;
  font-weight: bold;
  color: black;
  background-color: lightgreen; 
}
.bigsubmit{
  font-size: 12pt;
  font-weight: bold;
  color: #333333;
  background-color: mediumaquamarine; 
  border:none;
  border-radius: 3px;
  padding: 5px;
}
.bigsubmit:hover{
  background-color: aquamarine; 
}
.jobsubmit{
  font-size: 14pt;
  font-weight: bold;
  color: #333333;
  background-color: lightgreen; 
  border:none;
  border-radius: 3px;
  padding: 5px;
}
.jobsubmit:hover{
  background-color: aquamarine; 
}

.input{
  font-size:8pt;
}

a:link{
  color: blue;
}

a:visited{
  color: blue;
}

a:hover{
  background: aquamarine;
}

a.sort:link{
  color: white;
  text-decoration: none;
}

a.sort:visited{
  color: white;
  text-decoration: none;
}

a.tab:link{
  font-weight: 600;
  font-size: 12pt;
  color:#666699;
  text-decoration: underline;
}

a.tab:visited{
  font-weight: 600;
  font-size: 12pt;
  color:#666699;
  text-decoration: underline;
}

a.tab:hover{
  color:#330066;
}

.error{
  background: red;
  margin-left: 20pt;
  font-size: 14pt;
  color: white;
  font-weight: 600;
  text-align: left;
}

.status{
  background: #CCCC00;
  margin-left: 20pt;
  font-size: 14pt;
  color: white;
  font-weight: 600;
  text-align: left;
  }

input.sets{
    width: 25px;
	font-weight: bold; 
	font-size: 18px; 
	text-align: center; 
	background-color: #EEEEEE;
}

select{
	font-weight: bold; 
	font-size: 13px; 
	text-align: left; 
	background-color: #EEEEEE;
}

